<form [formGroup]="boroughGroup">
  <div class="content-sub" style="width: 100%;"flex>
    <div fxFlex>    
    <div style="float: left;" [ngStyle]="{'width':id !== 'Apartment' ? '10%' : '55%' }">
      <mat-lable class="required-label-color">{{item.name}}</mat-lable>
    </div>           
    <div style="float:right" [ngStyle]="{'width':id !== 'Apartment' ? '90%' : '45%' }">
      <mat-radio-group  formControlName="rdoCtrl" aria-label="Select an option">
        <mat-radio-button *ngFor="let itm of item.options" style="padding-left: 25px;" [value]="itm.refGroupDetailID" (change)="onChange(item,itm.refGroupDetailID)">{{itm.refGroupDetailDescription}}&nbsp;&nbsp;</mat-radio-button>      
      </mat-radio-group>
    </div>
    <span *ngIf="showComments">
      <mat-lable class="required-label-color">Comments:</mat-lable>
      <div class="content-sub" style="margin-left: 11.5%">
        <mat-form-field appearance="outline" style="width: 675px;margin-bottom:-25px" >
         <textarea  formControlName="txtareaCtrl" (change)="onTextChange()" rows="2" maxlength="250" matInput></textarea>
        </mat-form-field>
      </div>
    </span>
  </div>
</div>
</form>